<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="e5ee7894-d0e4-495e-ad8a-6a6bb712ef8b" name="Contabo Neu" url="http://207.180.228.85:8700">
        <fileTransfer host="207.180.228.85" port="21">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>